/**
 * PRIMARY NAVIGATION
 *
*/
.rtds-footer {
    margin-top: auto;
        background-color: var(--color-background-02);
}
/*.rtds-footer__navigation-row {
        @apply ;
    }*/
.rtds-footer__bottom-bar {
    border-top-width: 1px;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
        border-color: var(--color-border-gray-01);
    padding-top: var(--spacing-6);
    padding-bottom: var(--spacing-6);
}
@media (min-width: 768px) {
    .rtds-footer__bottom-bar {
        padding-top: var(--spacing-0);
        padding-bottom: var(--spacing-0);
    }
}
/*.rtds-footer__bottom-bar-right {
        @apply;
    }*/
